---
term: pro-
slug: pro-
alt forms: []
search terms:
  glb:
  - pro-
  eng:
  - pro-
  - in favor of
  epo:
  - malkontraŭ
  spa:
  - pro-
ipa: ˈpɾo-
ipa link: http://ipa-reader.xyz/?text=ˈpɾo-&voice=Ewa
status: true
category: affix
word class: lfik
trans html:
  eng: pro-, in favor of
  epo: malkontraŭ
  spa: pro-
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - pro-
    - in favor of
  epo:
  - - malkontraŭ
  spa:
  - - pro-
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  am oko:
  - pro
antonyms:
- anti-
derived terms:
  probioente:
    class: b
    term: probioente
    trans:
      eng: probiotic
      epo: probiotiko
      spa: probi&oacute;tico
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  projui:
    class: b.oj
    term: projui
    trans:
      eng: acknowledgement, recognition; acknowledge, recognize (<em>the fact or importance
        or quality of</em>), admit (<em>the truth or existence of</em>), grant, accept
      epo: agnosko, konfeso; agnoski, konfesi
      spa: aceptaci&oacute;n, reconocimiento, admisi&oacute;n; aceptar (<em>como real</em>),
        reconocer, admitir
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  provoka:
    class: b.oj
    term: provoka
    trans:
      eng: incite, instigate, prompt, cue
      epo: incito; inciti
      spa: incitaci&oacute;n, instigaci&oacute;n, inducci&oacute;n; incitar, instigar,
        inducir
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme exclusions:
- pro-
...
